﻿<div class="navbar" >
    <div class="navbar-inner">
        <div class="left sliding">
            <a class="link back icon-only"><i class="ionicons ion-android-arrow-forward"></i></a>
        </div>
        <div class="center sliding" >
        {{categoryName}} 
        </div>
        <div class="right sliding">
            <a ng-click="GoToSearch()" class="link icon-only"><i class="ionicons ion-android-search"></i> </a>

        </div>
    </div>
    <div class="subnavbar">

        <div class="list-block">
            <ul>
                <li>
                    <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                        <select ng-change="goToSearchResult(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites"></select>

                        <div class="item-content">
                            <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                            <div class="item-inner"> {{CurrentuserCityName}} </div>
                        </div>
                    </a>
                </li>

            </ul>

        </div>

    </div>
</div>
<div id="divInfinitePlaces" class="page-content infinite-scroll pull-to-refresh-content" ng-model="place">
        <div class="pull-to-refresh-layer">
            <div class="preloader"></div>
        </div>
    <!-- swiper Page-->
    <div id="Placeswiper" class="swiper-container  offerImg swiperAdvertisment">
        <div class="swiper-wrapper">
            <div class="swiper-slide" ng-repeat="ad in Advertisements ">
                <div class="item">
                    <a ng-click="goToAdvertisementUrl(ad.url)">
                        <img data-ng-src="{{ ::ad.photoUrl | generateURL}}" src="../img/square.svg" class="lazy" fallback-src="img/no-product.png" />
                    </a>
                </div>
            </div>
        </div>
    </div>

        <div class="row cards">
            <div class="col-50" ng-repeat="place in places ">
                <a  ng-click="goToPlaceDetails(place.id)">
                    <div class="card">
                        <div class="star" ng-show="place.isBin">
                            <i class="ionicons ion-ios-star"></i>
                        </div>
                        <img data-ng-src="{{place.imageUrl | generateURL}}" class="lazy" src="../img/square.svg" fallback-src="img/no-product.png">

                        <h3>{{place.name}}</h3>
                        <p class="show">
                            <i class="ionicons ion-eye"></i> {{place.allHit}}
                        </p>
                        <p >
                            <jk-rating-stars max-rating="5" rating="place.rating" read-only="true"></jk-rating-stars>
                        </p>
                    </div>
                </a>
            </div>
            <div id="divNotificationPlaces" class="divAlert" ng-show="placeAlert">
                <p class="pNotification">{{categoryType}}</p>
            </div>      
            <div id="infiniteLoaderPlaces" class="infiniteLoader infinite-scroll-preloader" ng-show="placesInfiniteLoader">
                <div class="preloader">
                    <img ng-src="img/load.svg" />
                </div>
            </div>
        </div>
</div>